View Issue Details

IDProjectCategoryView StatusLast Update
0003747GNUnetrest servicepublic2018-06-07 00:24
ReporterschanzenAssigned Toschanzen 
PrioritylowSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003747: GNUnet namestore REST plugin
DescriptionREST plugin for the namestore API is still missing
TagsNo tags attached.

Relationships

child of 0003746 confirmed REST Plugins for GNUnet services 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-31 13:19 schanzen New Issue
2015-03-31 13:19 schanzen Status new => assigned
2015-03-31 13:19 schanzen Assigned To => schanzen
2015-03-31 13:19 schanzen Relationship added child of 0003746
2015-03-31 13:22 schanzen Issue cloned: 0003748
2015-09-14 18:18 schanzen Status assigned => resolved
2015-09-14 18:18 schanzen Resolution open => fixed
2017-02-26 02:19 Christian Grothoff Fixed in Version => 0.11.0pre66
2017-02-26 02:19 Christian Grothoff Target Version SVN HEAD => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed